[general]
version = 1.1
demon = 2.7.8
name = Demo 1: Field swept echo
dconfig = \Demo\demo_pulse_programmer.cfg
pconfig = \Demo\demo_pulse_programmer.cfp
normalized = false
starttime = Fri Nov 10 08:50:27 2017
finishtime = Fri Nov 10 08:50:31 2017
totaltime = 0h 0min 4s
tformat = 2
stream_axis = 256
no_auto_save = 0

[text]

[sweep]
transient = T,1000,10,I,Q
sweep0 = S,2,1,ph
sweep1 = X,101,1,Field
sweep2 = P,1,5,t90,t180,RepTime,delay,DwellTime,tau

[aquisition]
I = ;a;I
Q = ;a;Q

[params]
ph = 1, 2;p;PPL variable
Field = 3 kG to 3.5 kG;p;Field
t90 = 80 ns;p;PPL variable
t180 = 200 ns;p;PPL variable
RepTime = 1 ms;p;PPL variable
delay = -1.5 us;p;PPL variable
DwellTime = 2 ns;p;DwellTime@PulseGen
tau = 200 ns;p;PPL variable

[decision]

[streams]
names = o1, o2
units = V, V
dwelltime = 2 ns, 2 ns
triggers = 1
scans = 2, 2

[program]
time tau, t90, t180, delay
int ph
signal I,Q

%% phase cycling scheme
ph90  = [ 0,  1]
ph180 = [ 0,  0]

%% detection coefficients
detI   = [ I, I]
detQ   = [ Q, Q]

mwpulse t90, ph90(ph)   %% first p
wait tau - (t90+t180)/2
mwpulse t180, ph180(ph) %% second p
wait tau - (t90+t180)/2
epr t90                 %% EPR signal
wait delay
detect detI(ph), detQ(ph)

[presetup]

[postsetup]

[eachpoint]

[scope]
dfScopeIntWindowPos = 700
dfScopeIntWindowWidth = 60
dfScopeBaselinePos1 = -1
dfScopeBaselineWidth1 = 100
dfScopeBaselinePos2 = -1
dfScopeBaselineWidth2 = 100
dfScopeBaselineOpt = -1

[pack]
PackAxis = 0
MaxSeqPerShot = 0


[warmup]
WarmUp = 0
WarmUpScans = 0
WarmUpTime = 0 s


[System]
Shots = 0
XReps = 0
YReps = 0
ZReps = 0
Sum1Reps = 0
Sum2Reps = 0
i = 0
j = 0
k = 0
ArmDelay = 10 ms
MTDelay = 10 ms
Wait = 10 ms
Time = 10 ms

[PulseGen]
Delay = 200 ms
DwellTime = 2 ns
StartDelay = 0 s
No Responce = Never
Crash = Never
Failure = Never

[RFGen]
Delay = 10 ms
DwellTime = 0 s
StartDelay = 0 s
No Responce = Never
Crash = Never
Failure = Never
Freq1 = 10 MHz
Freq2 = 1 MHz

[ADC]
Delay = 10 ms
DwellTime = 0 s
StartDelay = 0 s
No Responce = Never
Crash = Never
Failure = Never

[Field]
Delay = 10 ms
DwellTime = 0 s
StartDelay = 0 s
No Responce = Never
Crash = Never
Failure = Never
Field = 3.02 kG
Offset = 0 G

[g]
Mode = MasterTrigger
Frequency = 1 kHz

[aliases]
Field = 3.02 kG
I = -37.82 mV
Q = 17.62 mV
RFfrequency = 10 MHz
Temperature = 0 V

[sample_info]
project = 
mouseID = 
experiment = 
sample_info = **T**
sample_info_0 = *****
Q = 0
resonator = 
power_dB = 0

[exp_info]
file_type = 
type1 = 
calibration = 0
template = demo1_
