[general]
version = 1.1
demon = 2.4.0
name = Demo 1: 2 pulse ESEEM w Sech pulses Ver. 2.5
dconfig = \Demo\demo_awg.cfg
pconfig = \Demo\demo_awg.cfp
normalized = false
starttime = Sat Feb 11 16:07:29 2017
finishtime = Sat Feb 11 16:08:19 2017
totaltime = 0h 0min 50s
tformat = 2
stream_axis = 256
no_auto_save = 0

[text]

[sweep]
transient = I,1000,10,I,Q
sweep0 = S,2,1,ph,p2,p1
sweep1 = X,100,1,tau
sweep2 = P,1,1,t90,t180,RepTime,delay,f1,dw

[aquisition]
I = ;a;I
Q = ;a;Q

[params]
ph = 1, 2;p;PPL variable
p2 = 0 deg, 180 deg;p;PPL variable
p1 = 0 deg, 0 deg;p;PPL variable
tau = 300 ns step 2.5 ns;p;PPL variable
t90 = 200 ns;p;PPL variable
t180 = 200 ns;p;PPL variable
RepTime = 5 ms;p;PPL variable
delay = -1.5 us;p;PPL variable
f1 = 20 MHz;p;PPL variable
dw = 20 MHz;p;PPL variable

[decision]

[streams]
names = o1, o2
units = bit, bit
dwelltime = 2 ns, 2 ns
triggers = 1
scans = 0, 0

[program]
time tau, t90, t180, delay
frequency f1, dw
phase p1, p2
int   ph
signal I,Q

%% detection coefficients
detI   = [ I, Q]
detQ   = [ Q, I]

%% pulse sets
set1 = [0.5, f1, dw, 2.0, p1]
set2 = [1.0, f1, dw, 2.0, p2]

sech t90,set1      % first p %
wait tau - ((t90+t180)/2)
sech t180,set2     % second p %
wait tau - ((t90+t180)/2)
epr t90            % EPR signal %
wait delay
detect detI(ph), detQ(ph)

[presetup]
Sampling = 2 ns;Sampling@PulseGen

[postsetup]

[eachpoint]

[scope]
dfScopeIntWindowPos = 100
dfScopeIntWindowWidth = 200
dfScopeBaselinePos1 = -1
dfScopeBaselineWidth1 = 100
dfScopeBaselinePos2 = -1
dfScopeBaselineWidth2 = 100
dfScopeBaselineOpt = -1

[pack]
PackAxis = 0
MaxSeqPerShot = 0


[warmup]
WarmUp = 0
WarmUpScans = 0
WarmUpTime = 0 s


[System]
Shots = 0
XReps = 0
YReps = 0
ZReps = 0
Sum1Reps = 0
Sum2Reps = 0
i = 0
j = 0
k = 0
ArmDelay = 10 ms
MTDelay = 10 ms
Wait = 10 ms
Time = 10 ms

[PulseGen]
Sampling = 2 ns
TraceLength = 0 s
Failure = Never

[RFGen]
Delay = 10 ms
DwellTime = 0 s
StartDelay = 0 s
No Responce = Never
Crash = Never
Failure = Never
Freq1 = 1 MHz
Freq2 = 1 MHz

[ADC]
Delay = 10 ms
DwellTime = 0 s
StartDelay = 0 s
No Responce = Never
Crash = Never
Failure = Never

[Field]
Delay = 10 ms
DwellTime = 0 s
StartDelay = 0 s
No Responce = Never
Crash = Never
Failure = Never
Field = 0 G
Offset = 0 G

[aliases]
Field = 0 G
I = 17.19 mbit
Q = 38.8 mbit
RFfrequency = 1 MHz
Temperature = 0 V

[sample_info]
project = 
mouseID = 
experiment = 
sample_info = **T**
sample_info_0 = *****
Q = 0
resonator = 
power_dB = 0

[exp_info]
file_type = 
type1 = 
calibration = 0
template = demo1_
